@font-face {
    font-family: 'HelveticaNormalRegular';
    src: url('../font/helvetica-normal.eot');
    src: url('../font/helvetica-normal.eot') format('embedded-opentype'),
         url('../font/helvetica-normal.woff') format('woff'),
         url('../font/helvetica-normal.ttf') format('truetype'),
         url('../font/helvetica-normal.svg#HelveticaNormalRegular') format('svg');
}
Body{
	padding:0px;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#FFF;
	color:#797979;
	/*border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #f2f2f2;*/
}
.voice411 p{
margin:0px;
line-height:20px;
}
.effect {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.box_logos {
    width: 17%;
    float: left;
    background: #FFF;
    margin: 0px 20px 20px 0px;
    padding: 20px 0px 20px 0px;
    text-align: center;
}

.bg-home{
	background-image: url(../images/innerbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg-advertiser{
	background-image: url(../images/innerbg-advertiser.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg-myjobs{
	background-image: url(../images/innerbg-myjobs.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg-inbox{
	background-image: url(../images/innerbg-inbox.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg-compose{
	background-image: url(../images/innerbg-compose.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg-payments{
	background-image: url(../images/innerbg-payments.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.content_bottom{
 	background-image: url(../images/bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:0px 0px 10px 0px;
}
hr{
	border: 0;
	color: #dedede;
	background-color: #dedede;
	height: 1px;
	margin:10px 0px 6px 0px;
	padding:0px;
}
.blue{
	color:#0891c4;	
}
.black{
	color:#000;	
}
.red{
	color:#CA0000;	
}
 a{
 color:#285c99;
 text-decoration:none;
}
a:hover{
 color:#F60;
 text-decoration:underline;
}
.inner_menu_box{
padding:0px 0px 8px 10px;

}
.clr{clear:both;}
img{
	border:none;}
	
#wrapper{width:1000px; margin:0px auto; background-color:#FFFFFF;}
.wrapper_pad{
 padding:0px 9px 0px 9px;
 }
.top-header{
	height:125px;
 }
.top-header-left{
float:left;
width:495px;
font-size:14px;
padding:35px 0px 0px 50px;
font-weight:bold;
margin:0px 0px 0px 0px;
text-align:left;
}
.top-header-right-logo{
float:right;
width:420px;
text-align:right;
font-weight:normal;
margin:0px 30px 0px 0px;
height:112px;
}
.top-header2{
	height:54px;
 }
#tomenu_nav{margin:0px 0px 0px 0px;padding:0 0 0 0px;list-style:none;}
#tomenu_nav ul{margin:0px 0px 0px 0px;padding:4px 0 2px 0px;list-style:none;}

#tomenu_nav li{
 	padding:0px 0px 0px 0px;
	float:left;
	display:block;
	margin:0px 5px 0px 2px;
 	font-size:16px;
 	text-transform: capitalize;
 }
#tomenu_nav li a {
    background-image: url("../images/menu.gif");
    background-repeat: no-repeat;
    color: #1798BE;
    display: block;
    font-weight: bold;
    height: 37px;
    line-height: 30px;
    text-align: center;
    width: 135px;
    margin-left: -2px;
 }
#tomenu_nav li a:hover{
	display:block;
	text-align:center;
	color:#F60;
	font-weight:bold;
	text-decoration:none;
	height:37px;
	line-height:30px;
	text-transform: capitalize;
	background-image: url(../images/menu_hover.gif);
	background-repeat: no-repeat;
	width:135px;
 }
#main_banner{
	height:304px;
 }

.main_content_bg{
	padding:0px 0px 1px 0px;
	font-size:12px;
	line-height:19px;
	text-align:justify;
	background-image: url(../images/content_bg_rep.gif);
	background-repeat: repeat-y;
 }
.main_content_search_bg{
	background-image: url(../images/content_search_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;	
}
.inner_content_search_bg{
	background-image: url(../images/content-inner-top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.main_content_bottom_bg{
	background-image: url(../images/content_bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 42px;	
}
.search_home_pad{
	padding:25px 100px 0px 80px;
	height:80px;
	font-weight:bold;
	color:#000;	
}
table.search_pad{

}
	table.search_pad td{
	text-align:left;
	padding:0px 5px 0px 5px;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}
.blue_big_head{
	 color:#1798be;
	 font-size:20px;
}
.red_big_head{
	 color:#e44651;
	 font-size:20px;
}
.textbox_search{
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	background: url(../images/textbox_bg.gif);
	border:none;
	height: 37px;
	width: 135px;
	line-height:37px;
	font-size:12px;
	font-weight:bold;
}
.textbox_search2{
	border:4px solid #e3e3e3;
	background-color:#FFFFFF;
	padding:3px 0px 3px 3px;
	font-size:12px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}
.button{
	height: 25px;
	text-align:center;
	cursor:pointer;
	border:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	background: url(../images/button_bg.gif);
	background-repeat: no-repeat;
	width: 178px;
}
.main_content_pad{
	padding:30px 20px 0px 30px;

	font-weight:bold;
	color:#666;
	text-align:left;
	font-size:13px;
	font-weight:normal;	
}
.main_content_pad2{
	padding:30px 20px 0px 30px;
 	font-weight:bold;
	color:#666;
	text-align:left;
	font-size:13px;
	font-weight:normal;	
}
#main_content_left{
	width:620px;
	float:left;	
}
#main_content_right{
	width:289px;
	min-height:610px;
	float:right;
	padding:0px 0px 0px 30px;
	background-image: url(../images/inner-right-border.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:normal;
}
#main_content_right2{
	width:289px;
	min-height:610px;
	float:right;
	padding:0px 0px 0px 30px;
	font-weight:normal;
}
h1{
	padding:5px 0px 5px 0px;
	margin:0px 0px 5px 0px;
	text-align:left;
	font-size:22px;
	font-weight:bold;
	color:#fd6571;
	font-family:"HelveticaNormalRegular";
	letter-spacing:0px;
}
h2{
	padding:5px 0px 5px 0px;
	margin:0px 0px 5px 0px;
	text-align:left;
	font-size:20px;
	font-weight:bold;
	color:#245d9b;
	font-family:"HelveticaNormalRegular";
	letter-spacing:0px;
  }
h3{
	padding:5px 0px 2px 0px;
	margin:0px 0px 2px 0px;
	text-align:left;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
  }
h4{
	padding:5px 0px 2px 0px;
	margin:0px 0px 2px 0px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
  }
h5{
	padding:5px 0px 2px 0px;
	margin:0px 0px 2px 0px;
	text-align:center;
	font-size:19px;
	font-weight:bold;
	color:#474747;
  }
.voice_box{
	width:180px;
	background-color:#FFF;
	border:#CCC solid 1px;
	padding:5px;
	height:74px;
	float:left;
	margin:0px 7px 7px 0px;

}
.main_head_h1{
	padding:5px 0px 5px 0px;
	margin:0px 0px 5px 0px;
	text-align:left;
	font-size:22px;
	font-weight:bold;
	color:#fd6571;
	font-family:"HelveticaNormalRegular";
	letter-spacing:0px;
}

.voice_box_small{
	
	background-color:#FFF;
	border:#CCC solid 1px;
	padding:3px;
	min-height:44px;
	float:left;
	margin:0px 3px 3px 0px;
}
.blue_box_main{
	padding:0px 0px 0px 0px;
	margin:20px 0px 10px 0px;
}
.blue_box_top{
	background-image: url(../images/blue_box_top.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bluebox_rep_content{
	background-image: url(../images/blue_box_rep.jpg);
	background-repeat: repeat-y;	
}
.blue_box_bottom{
	background-image: url(../images/blue_box_bottom.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 28px;
}
.blue_box_content_pad{
	padding:30px 40px 10px 40px;
	text-align:justify;
	color:#FFF;
	line-height:20px;
	font-size:12px;
	font-weight:bold;
}
.add_box_main{
	padding:0px 0px 0px 0px;
	margin:20px 0px 10px 0px;
}
.add_box_left{
	padding:0px 0px 0px 0px;
	float:left;
	width:490px;
}
.add_box_right{
	padding:0px 0px 0px 0px;
	float:right;
	width:490px;
}
.add_roundbox{
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 4px solid #168bac;
	background-color:#FFF;
	padding:10px;
	height:175px;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	color:#666;
	line-height:19px;
	background-image: url(../images/box-shadow.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#footer{
	padding:0px 0px 0px 0px;
	margin-top:0px 0px 0px 0px;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	min-width:1000px;
	background-color:#1798be;
	background-image: url(../images/footerbg.gif);
	background-repeat: repeat-x;
	background-position: top;
  }
.footer_width{
 width:1000px;
 padding:40px 0px 0px 0px;
 }
.footer_main_box_bg{
	text-align:left;
	line-height:18px;
	padding:10px 10px 10px 30px;
	background-image: url(../images/footer_box_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.footer_box{
	float:left;
	width:190px;
	line-height:20px;
}

	#footer a{
		font-size:12px;
 		color:#FFF;}
 	#footer a:hover{
		font-size:12px;
 		color:#3FF;}
.bottom_shadow_box{
	padding:40px 0px 0px 0px;
	margin:20px 0px 10px 0px;
	background-image: url(../images/bottom_shadow.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
}
.bottomshadow-left{
	float:left;
	width:390px;
	text-align:left;	
}.bottomshadow-right{
	width:600px;
	float:right;
	text-align:right;		
}
.inner-style-box-bg{
	background-image: url(../images/inner-design-box.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 301px;
	width: 284px;	
}
.inner-style-box-content{
	padding:30px 30px 20px 40px;
	text-align:left;
	line-height:19px;
	font-weight:normal;
}
.more-small{
	font-size: 12px;
	font-weight: bold;
	color: #069;
	background-image: url(../images/more-small.gif);
	background-position: center;
	height: 27px;
	line-height:22px;
	display:block;
	text-align:center;
	width: 78px;	
}
.more-green{
	font-size: 12px;
	font-weight: bold;
	color: #0e94a4;
	background-image: url(../images/more-green.gif);
	background-position: center;
	height: 37px;
	line-height:30px;
	display:block;
	text-align:center;
	width: 105px;	
}
.sign-in-box{
	width:287px;
	background-image: url(../images/sign-in-box-bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:0px 0px 30px 0px;
}
.sign-in-box-top{
	background-image: url(../images/sign-in-box-top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 16px;
}
.sign-in-box-rep{
	background-image: url(../images/sign-in-box-rep.gif);
	background-repeat: repeat-y;

	padding:0px 10px 0px 10px;
	text-align:left;
	line-height:19px;	
}
#sign-in-nav{margin:0px 0px 0px 0px;padding:0 0 0 0px;list-style:none;}
#sign-in-nav ul{margin:0px 0px 0px 0px;padding:4px 0 2px 0px;list-style:none;}

#sign-in-nav li{
 	padding:0px 0px 0px 0px;
	float:left;
	display:block;
	margin:0px 7px 0px 0px;
 	font-size:16px;
 	text-transform: capitalize;
 }
#sign-in-nav li a{
	display:block;
	text-align:center;
	color:#1798be;
	font-weight:bold;
	height:37px;
	line-height:37px;
	background-color:#e0e0e0;
	width:135px;
	border: 1px solid #c3c3c3;
 }
#sign-in-nav li a:hover{
	display:block;
	text-align:center;
	color:#1e9baa;
	font-weight:bold;
	text-decoration:none;
	height:37px;
	line-height:37px;
	text-transform: capitalize;
	width:135px;
	background-color: #FFF;
	border: 1px solid #dfdcdc;
 }
#sign-in-nav li span{
	display:block;
	text-align:center;
	color:#1e9baa;
	font-weight:bold;
	text-decoration:none;
	height:37px;
	line-height:37px;
	text-transform: capitalize;
	width:135px;
	background-color: #FFF;
	border: 1px solid #dfdcdc;
 }
.contact-info-box{
	width:605px;
	background-image: url(../images/contact-info-box-bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:0px 0px 15px 0px;
}
.contact-info-box-top{
	background-image: url(../images/contact-info-box-top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}
.profle-info-box-top{
	background-image: url(../images/prfile-info-box-top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}
.profle-info-box-top2{
	background-image: url(../images/prfile-info-box-top2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}
.demot-info-box{
	width:938px;
	background-image: url(../images/demo-button-bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:0px 0px 19px 0px;
}

.demo-info-box-top{
	background-image: url(../images/demo-button-top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}
.demo-info-box-top2{
	background-image: url(../images/demo-button-top2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}
.demo-info-box-top5{
	background-image: url(../images/demo-info-box-top2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}
.demo-info-box-rep{
	background-image: url(../images/demot-button-rep.gif);
	background-repeat: repeat-y;
	padding:0px 15px 0px 15px;
	text-align:left;
	line-height:19px;
}
.contact-info-box-rep{
	background-image: url(../images/contact-info-box-rep.gif);
	background-repeat: repeat-y;
	padding:0px 15px 0px 15px;
	text-align:left;
	line-height:19px;
	background-position: left;
}
table.contact-info-form{
	
}
	table.contact-info-form td{
		padding:5px 0px 5px 5px;
		margin:0px 0px 0px 0px;
		text-align:left;
		font-size:13px;
		font-weight:bold;
  	}
	table.contact-info-form th{
		padding:5px 0px 5px 5px;
		margin:0px 0px 0px 0px;
		text-align:left;
		font-size:13px;
		font-weight:normal;
		color:#003366;
		line-height:normal;
 	}
.textbox{
	border:1px solid #d6d6d6;
	background-color:#FFFFFF;
	padding:5px 0px 5px 5px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	background-image: url(../images/textbox-bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}

.button-orange2{
	text-align:center;
	cursor:pointer;
	border:none;
	font-size:12px;
	padding:8px 0px 12px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#28619e;
	font-weight:bold;
	background-repeat: no-repeat;
	width: 200px;
	background: url(../images/button-orange-big.gif);
	background-position: center;
}

/*******************************************20-jun-2012**********************************************/

.button-orange-big1{
	text-align:center;
	cursor:pointer;
	border:none;
	font-size:12px;
	padding:8px 0px 12px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#28619e;
	font-weight:bold;
	background-repeat: no-repeat;
	width: 349px;
	background: url(../images/button-orange-big1.gif);
	background-position: center;
}


.button-orange{
	text-align:center;
	cursor:pointer;
	border:none;
	font-size:12px;
	padding:8px 0px 12px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#28619e;
	font-weight:bold;
	background-repeat: no-repeat;
	width: 121px;
	background: url(../images/button-orange.gif);
	background-position: center;
}
.button-orange-big a{
	text-align:center;
	cursor:pointer;
	border:none;
	display:block;
	font-size:13px;
	padding:7px 0px 11px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:bold;
	background-repeat: no-repeat;
	width:200px;
	background: url(../images/button-orange-big.gif);
	background-position: center;
}
.button-orange-big a:hover{
	text-decoration:none;
	color:#333333;
}
.share-profile-pad{
	padding:0px 0px 0px 50px;
	text-align:left;
	font-weight:bold;
	line-height:25px;
	margin-top:-5px;
}
.myaccoutbox-left{
	width:300px;
	float:left;
}
.myaccoutbox-right{
	width:300px;
	float:right;
}
table.align-forms{

}
	table.align-forms td{
	text-align:left;
	padding:5px 5px 5px 5px;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}
	table.align-forms th{
	text-align:left;
	padding:5px 5px 5px 5px;
	font-size:12px;
	font-weight:normal;
	color:#333333;
}
.myaccount-left-icon{
	width:60px;
	float:left;	
}.myaccount-right-content{
	width:510px;
	float:right;	
}
.search-voice-form{
	text-align:left;
	font-size:14px;
	font-weight:normal;
 	color:#333;
 }
.text-head{
	font-size:14px;
	font-weight:bold;	
}
.voice-gallery-pagination{
	padding:5px 15px 5px 0px;
	font-family:"HelveticaNormalRegular";
	font-size:15px;
	font-weight:bold;
	color:#29629d;
	text-align:right;
}
.more-gray{
	font-size: 15px;
	font-weight: bold;
	color: #fe757e;
	background-image: url(../images/more-gray.gif);
	background-position: center;
	height: 37px;
	line-height:30px;
	display:block;
	text-align:center;
	width: 136px;
}
.gallery-pic{
	width:110px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e3e3e3;
	padding:10px 10px 10px 5px;
	text-align:center;
}
.gallery-head{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
	padding:5px 5px 5px 5px;
	text-align:left;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
	font-family:"HelveticaNormalRegular";
	letter-spacing:0px;
}
.gallery-head2{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
	padding:5px 5px 5px 5px;
	text-align:left;
	font-size:13px;
	line-height:19px;
	font-weight:bold;
 }

.gallery-decription{
	padding:5px 5px 5px 5px;
	text-align:left;
 	font-size:12px;
}
.gallery-links{
	padding:5px 5px 5px 5px;
	text-align:center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e3e3e3;
}
.right-round-box{
	width:257px;
	background-image: url(../images/right-box-bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:0px 0px 15px 0px;
}
.right-round-box-top{
	background-image: url(../images/right-box-top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:34px;
}
.right-round-box-rep{
	background-image: url(../images/rightbo-rep.gif);
	background-repeat: repeat-y;
	padding:0px 15px 0px 15px;
	text-align:left;
	line-height:19px;
}
.right-round-box-rep p{
	padding:5px 0px 5px 0px;
	text-align:left;
 	margin:0px 0px 0px 0px;
}
.button-orange-small{
	text-align:center;
	cursor:pointer;
	border:none;
	font-size:12px;
	padding:4px 0px 7px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#28619e;
	font-weight:bold;
	background-repeat: no-repeat;
	width: 78px;
	background: url(../images/more-small.gif);
	background-position: center;
}
.link-gray-small{
	text-align:center;
	cursor:pointer;
 	border:none;
	font-size:12px;
	padding:3px 15px 10px 20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#28619e;
	font-weight:bold;
	background-repeat: no-repeat;
 	background: url(../images/button-gray.gif);
	background-position: center;
}
.demo-blue-box{
	background-color:#e9f1f3;
	border:#c7dbe1 1px solid;
	padding:5px;
	margin:0px 0px 5px 0px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 5px;
}.demo-gray-box{
	background-color:#eeeeee;
	border:#dfdede 1px solid;
	padding:5px;
	margin:0px 0px 8px 0px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 5px;
}

.customer-profile-top-section{
	
}
.customer-profile-top-section-left{
	float:left;
	width:200px;
	text-align:center;
	padding:0px 10px 10px 0px;
}
.customer-profile-top-section-middle{
	float:left;
	width:250px;	
	text-align:left;
 	padding:30px 10px 10px 30px;
}
.customer-profile-top-section-right{
	float:right;
	width:415px;
	font-weight:bold;	
	text-align:center;
	padding:0px 10px 10px 0px;
}
.customer-profile-photo{
	background-image: url(../images/customer-profile-photo-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 226px;
	width: 210px;
	text-align:center;
}
.customer-profile-photo p{
	padding:44px 5px 0px 0px;
  }
.customer-details-left{
	float:left;
	width:430px;	
}.customer-details-right{
	float:right;
	width:430px;	
}
table.customer-table{
 }
table.customer-table td{
	padding:5px 0px 5px 10px;
	text-align:left;
	font-size:13px;
	font-weight:bold;
	color:#055b74;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f5f5f5;
}table.customer-table th{
	padding:5px 0px 5px 10px;
	text-align:left;
	font-size:13px;
	font-weight:bold;
	color:#666;	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f5f5f5;
}
h6{
	padding:5px 0px 2px 0px;
	margin:0px 0px 2px 0px;
	text-align:left;
	font-size:13px;
	font-weight:bold;
	color:#333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f5f5f5;
  }
 .profile-demo-bg{
	background-image: url(../images/logo-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;	 
 }
 .advertiser_head_left{
	 width:215px;
	 float:left;	 
 }
 .advertiser_head_right{
	width:718px;
	height:141px;
	float:right;
	background-image: url(../images/Advrtiser_ling-box.gif);
	background-repeat: no-repeat;
	background-position: center top;
 } 
.advertiser_head_right_pad{
	padding:15px 15px 40px 15px;
}
table.link-align{
	
}
	table.link-align td{
		text-align:left;
		line-height:20px;
		width:20%;
		vertical-align:top;
		padding:0px 0px 0px 5px;	
	}
.blue-head{
	padding:5px 0px 5px 0px;
	margin:0px 0px 3px 0px;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	color:#1eafc7;
	font-family:"HelveticaNormalRegular";
	letter-spacing:0px;
}
.quarterbox-left{
	width:285px;
	float:left;
	height:100px;
	text-align:left;
	line-height:19px;
	padding:0px 10px 0px 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dfdbcf;
}
.quarterbox-right{
	width:285px;
	float:right;
	text-align:left;
	line-height:19px;
	padding:0px 10px 0px 10px;
	height:100px;
 }
 
.halfbox-left{
	width:450px;
	float:left;
 	text-align:left;
	line-height:19px;
	padding:0px 10px 0px 10px;
}
.halfbox-right{
	width:450px;
	float:right;
	text-align:left;
	line-height:19px;
	padding:0px 10px 0px 10px;
  }
.advertiser-box{
	width:450px;
	background-image: url(../images/Advrtiser_box_B.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding:0px 0px 38px 0px;
}
.advertiser-box-top{
	background-image: url(../images/Advrtiser_box_t.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:38px;
}
.advertiser-box-rep{
	background-image: url(../images/Advrtiser_box_R.gif);
	background-repeat: repeat-y;
	padding:0px 15px 0px 15px;
	text-align:left;
	line-height:19px;
}
.advertiser-box-icon{
	width:50px;
	float:left;	
}
.advertiser-box-content{
	width:355px;
	float:right;	
}
.myjobs-left{
	width:170px;
	float:left;
	padding:0px 0px 0px 10px;
	line-height:23px;
	font-weight:bold;	
}
.myjobs-right{
	width:700px;
	padding:0px 0px 10px 0px;
	float:right;	
}
.date-box{
	font-weight:normal;
	color:#225b99;
	line-height:23px;
	font-size:13px;
}
.more-red{
	font-size: 12px;
	font-weight: bold;
	color: #0e94a4;
	background-image: url(../images/more-red.gif);
	background-position: center;
	height: 37px;
	line-height:30px;
	display:block;
	text-align:center;
	width: 105px;	
}
tr.inbox-gray{
}
	tr.inbox-gray td{
		padding:5px 5px 5px 5px;
		background-color:#e3e3e3;
		font-size:12px; 
		font-weight:bold;
		text-align:left;
		color:#666;		
	}
tr.inbox-head{
}
	tr.inbox-head td{
		padding:5px 0px 5px 5px;
		background-color:#bdbdbd;
		font-size:16px; 
		font-weight:bold;
		text-align:left;
	font-family:"HelveticaNormalRegular";
	letter-spacing:0px;
		color:#FFF;		
	}
tr.inbox-row1{
}
	tr.inbox-row1 td{
		padding:8px 5px 8px 5px;
		background-color:#e9f1f3;
		font-size:13px; 
		font-weight:normal;
		text-align:left;
		color:#000;		
	}
tr.inbox-row2{
}
	tr.inbox-row2 td{
		padding:8px 5px 8px 5px;
		background-color:#f3f3f3;
		font-size:13px; 
		font-weight:normal;
		text-align: left;
		color:#000;		
	}
.price-list-bg-pic{
	background-image: url(../images/price-list-pic.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding:58px 55px 18px 5px;
	height:410px;
}
tr.payments-row1{
}
	tr.payments-row1 td{
		padding:8px 5px 8px 5px;
		background-color:#e9f1f3;
		font-size:13px; 
		font-weight:bold;
		text-align:left;
		color:#069;		
	}
	tr.payments-row1 th{
		padding:8px 5px 8px 5px;
		background-color:#e9f1f3;
		font-size:13px; 
		font-weight:normal;
		text-align:left;
		color:#333;		
	}
tr.payments-row2{
}
	tr.payments-row2 td{
		padding:8px 5px 8px 5px;
		background-color:#FFF;
		font-size:13px; 
		font-weight:bold;
		text-align: left;
		color:#069;		
	}
	tr.payments-row2 th{
		padding:8px 5px 8px 5px;
		background-color:#FFF;
		font-size:13px; 
		font-weight:normal;
		text-align:left;
		color:#333;		
	}
.demo-info-box-top3{
	background-image: url(../images/demo-info-box-top3.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}
.terms-info-box-top{
	background-image: url(../images/terms-box-top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}
.work-info-box-top{
	background-image: url(../images/work-box-top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}

tr.paylist-head{
}
	tr.paylist-head td{
		padding:7px 0px 7px 5px;
		background-color:#D9ECFF;
		font-size:16px; 
		font-weight:bold;
		text-align:left;
	font-family:"HelveticaNormalRegular";
	letter-spacing:0px;
		color:#000;		
	}
tr.paylist-row1{
}
	tr.paylist-row1 td{
		padding:8px 5px 8px 5px;
		background-color:#e9f1f3;
		font-size:13px; 
		font-weight:bold;
		text-align:left;
		color:#000;		
	}
tr.paylist-row2{
}
	tr.paylist-row2 td{
		padding:8px 5px 8px 5px;
		background-color:#f3f3f3;
		font-size:13px; 
		font-weight:bold;
		text-align: left;
		color:#000;		
	}
.job-details-right-pad{
	padding:0px 0px 0px 10px;	
}
ul.activenew{margin:0px 0 0 0;padding:0 0 0 0px;font-weight:normal; }
ul.activenew li{
	margin:0;
	padding:3px 0px 3px 0px;
	font-weight:normal;
	list-style-image:none;
	list-style-type:none;
	color:#666;
	line-height:23px;
	font-size:12px;
	text-align:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}
ul.activenew li span{
	margin:0;
	padding:3px 0px 3px 0px;
	font-weight:normal;
	color:#666;
	line-height:23px;
	display:block;
	background-color:#FFC;
	font-size:12px;
	text-align:left;
}
ul.activenew a{color:#069;text-decoration:none;font-size:12px;}
ul.activenew a:hover{color:#666;text-decoration:underline;font-size:12px; }
tr.comment-row1{
}
	tr.comment-row1 td{
		padding:8px 5px 8px 5px;
		background-color:#e9f1f3;
		font-size:13px; 
		font-weight:normal;
		text-align:left;
		color:#000;		
	}
tr.comment-row2{
}
	tr.comment-row2 td{
	padding:8px 5px 8px 5px;
	background-color:#F7F7F7;
	font-size:13px;
	font-weight:normal;
	text-align: left;
	color:#000;
	}
.comment-box-scrool{
	height:300px;
 }
.vocal-direction-content{
	padding:0px;
	text-align:left;
	line-height:20px;
	font-size:13px;
	font-weight:normal;
	color:#069;	
}
.importent-box{
	padding:10px;
	text-align:left;
	line-height:20px;
	font-size:11px;
	font-weight:normal;
	color:#333;
 	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	border:2px solid #F00;
}
.price-list-box1{
	padding:10px;
	text-align:left;
	line-height:20px;
	font-weight:normal;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	border:5px solid #D4D4D4;
	background-color: #E8E8E8;
	margin:0px 0px 10px 0px;
}
.price-list-box2{
	padding:10px;
	text-align:left;
	line-height:20px;
	font-weight:normal;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	border:5px solid #B3E8F4;
	background-color: #EAF9FF;
	margin:0px 0px 10px 0px;
}
.length_calc_head{
	background-color:#E8101B;
	font-weight:bold;
	padding:8px;
	 color: #fff;
    border-radius: 4px;
    background-clip: padding-box;
    background: #37C1A5;
    background: -moz-linear-gradient(top,  #54be54 0%, #2ca82c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ca82c), color-stop(100%,#54be54));
    background: -webkit-linear-gradient(top,  #54be54 0%,#2ca82c 100%);
    background: -o-linear-gradient(top,  #54be54 0%,#2ca82c 100%);
    background: -ms-linear-gradient(top,  #54be54 0%,#2ca82c 100%);
    background: linear-gradient(to bottom,  #54be54 0%,#2ca82c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54be54', endColorstr='#2ca82c',GradientType=0 );
}
.length_calc_head_td a:hover{
color:#FFFFFF;
text-decoration:none;
}
.length_calc_head_td a{
color:#FFFFFF;
text-decoration:none;
}
.length_calc_head_td{
padding-top:7px;
text-align:center !important;
}
.price-list-box3{
	padding:10px;
	text-align:left;
	line-height:20px;
	font-weight:normal;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	border:5px solid #F9B18E;
	background-color: #FDE4D9;
	margin:0px 0px 10px 0px;
}
.red-mail{
	padding:2px 2px 2px 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:#F00;
	color:#FFF;
	font-weight:bold;
	text-align:center;}
.infobox-main{
	background-image: url(../images/infobox-bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 605px;
	padding:0px 0px 11px 0px;
}
.infobox-top{
	background-image: url(../images/infobox-top.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 57px;
	line-height:57px;
	color:#FFF;
	padding-left:20px;
	font-size:19px;
	text-align:left;
	font-weight:bold;	
}
.info-box-rep{
	background-image: url(../images/infoboxrep.gif);
	background-repeat: repeat-y;
	padding:5px 20px 5px 20px;
	text-align:left;
	line-height:19px;
	font-weight:normal;
	font-size:13px;	
}
.script-box{
	width:374px;
	background-image: url(../images/script-box-rep.gif);
	background-repeat: repeat-y;	
}
.script-box-top{
	background-image: url(../images/scritp-box-top.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.script-box-content{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-size:12px;
	padding:30px 20px 10px 20px;
	color:#333;
}
ul.sitemaphead{margin:0px 0 0 0;padding:0 0 0 5px;font-weight:normal; }

ul.sitemaphead li{

	margin:0;

	padding:0 0 0 20px;

	font-weight:bold;

	background-image:url(../images/ul.gif);

	background-repeat:no-repeat;

	background-position:left top;

	list-style-image:none;

	list-style-type:none;

	color:#666;

	line-height:23px;

	font-size:12px;

	text-align:left;

}

ul.sitemaphead a{color:#245D9B;text-decoration:none;}

ul.sitemaphead a:hover{color:#FD6571;text-decoration:underline; }







	ul.sitemaphead ul{margin:3px 0 0 0;padding:0 0 0 20px;font-weight:normal; }

	ul.sitemaphead ul li{

		margin:0;

		padding:0 0 0 20px;

		font-weight:normal;

		background-image:url(../images/ul2.gif);

		background-repeat:no-repeat;

		background-position:left top;

		list-style-image:none;

		list-style-type:none;

		color:#666;

		line-height:23px;

		font-size:12px;

		text-align:left;

	}

	ul.sitemaphead ul li a{color:#333;text-decoration:none;}

	ul.sitemaphead ul li a:hover{color:#FD6571;text-decoration:underline; }

	

.sitemap_bg{

	background-image: url(../images/sitemap_bg.jpg);

	background-repeat: no-repeat;

	background-position: right top;

	padding:30px 50px 30px 100px;

}
.new-roundbox{

	padding:10px;

	text-align:left;

	line-height:18px;

	font-weight:normal;

	-webkit-border-radius:10px;

	-moz-border-radius:10px;

	border-radius:10px;

	border:3px solid #e3e3e3;

	background-color: #FFF;

	margin:2px 20px 10px 0px;

}

.inner_content_pad{

	padding:30px 20px 0px 30px;

 	font-weight:bold;

	color:#666;

	text-align:left;

	font-size:13px;

	font-weight:normal;	

}

.three-heading-box{

	padding:10px 10px 0px 10px;

 	font-weight:normal;

	color:#333;

	text-align:left;

	font-size:13px;

	font-weight:normal;	

}

.page101box-left{
       float:left;
       width:290px;
       padding:0px 0px 0px 0px;
       margin:0px 25px 0px 0px;
       text-align:left;        
}
.page101box-left2{
       float:left;
       width:290px;
       padding:0px 0px 0px 0px;
       margin:0px 15px 0px 20px;
       text-align:left;        
}
.page101box-right{
       float:right;
       width:290px;
       padding:0px 0px 0px 0px;
       margin:0px 0px 0px 0px;
       text-align:left;        
}

.page101-left{
       float:left;
       width:50px;        
}
.page101-right{
       float:right;
       width:240px;        
}
.warning-box{
	background-color:#F00;
	padding:10px;
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	text-align:left;
	text-align:center;
}
.alert-box{
	background-color:#FF9900;
	padding:10px;
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	text-align:left;
	text-align:center;
}
.new-reg-add-box{
	width:625px;
	background-image: url(../images/new-reg-bg.gif);
	background-repeat: repeat-y;
}
.new-reg-vs{
	background-image: url(../images/reg-vs.gif);
	background-repeat: no-repeat;
	min-height:600px;
	background-position: center center;
}
.new-reg-add-box-left{
	width:300px;
	float:left;
	color:#FFF;
	padding:0px 0px 0px 7px;}
.new-reg-add-box-right{
	width:300px;
	float:right;
	color:#295e9b;
	padding:0px 7px 0px 0px;
	}
ul.reg-white-arrow{margin:0px 0 0 0;padding:0 0 0 0px;font-weight:normal; }
ul.reg-white-arrow li{
	margin:0;
	padding:3px 0px 3px 13px;
	font-weight:bold;
	list-style-image:none;
	list-style-type:none;
	color:#FFF;
	font-family:Helvetica, sans-serif;
	line-height:23px;
	font-size:15px;
	text-align:left;
	background-image: url(../images/ul-white.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
ul.reg-white-arrow li p{
	text-align:center;
	padding:5px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	
}
ul.reg-blue-arrow{margin:0px 0 0 0;padding:0 0 0 0px;font-weight:normal; }
ul.reg-blue-arrow li{
	margin:0;
	padding:3px 0px 3px 13px;
	font-weight:bold;
	list-style-image:none;
	list-style-type:none;
	color:#295e9b;
	font-family:Helvetica, sans-serif;
	line-height:23px;
	font-size:15px;
	text-align:left;
	background-image: url(../images/ul-blue.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
ul.reg-blue-arrow li p{
	text-align:center;
	padding:5px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	
}
.new-reg-add-box-bg-blue{
	background-color:#1fb3c8;
	padding:10px;
 }
.new-reg-add-box-blue-left{
	width:300px;
	float:left;
	color:#FFF;
	padding:0px 0px 0px 0px;}
.new-reg-add-box-blue-right{
	width:300px;
	float:right;
	color:#295e9b;
	padding:0px 0px 0px 0px;
	}
.box-testimonial-shadow{
	background-image: url(../images/box-shadow-new.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding:0px 0px 20px 0px;
}
.box-testimonial-round{
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background-color:#295e9b;
	padding:10px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
 	font-weight: normal;
	text-align: left;
}
.box-testimonial-round p{
	text-align:right;
	font-size:17px;
	font-weight:bold;
	padding:5px 0px 5px 0px;
	margin:0px 0px 0px 0px;
}
.box-testimonial-round a{
color:#FFFFFF;
}
.box-testimonial-round a:hover{
color:#FFFF99;
}

ul.reg-blue2-arrow{margin:0px 0 0 0;padding:0 0 0 0px;font-weight:normal; }
ul.reg-blue2-arrow li{
	margin:0;
	padding:3px 0px 3px 13px;
	font-weight:normal;
	list-style-image:none;
	list-style-type:none;
	color:#FFF;
	line-height:23px;
	font-size:18px;
	text-align:left;
	background-image: url(../images/ul-bue2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.reg-site-link{
	background-color:#FFF;
	padding:10px 0px 10px 0px;
	font-size:22px;
	font-weight:bold;
	font-style:italic;
	color:#295e9b;
	text-align:center;
	margin:10px 0px 10px 0px;
}

.registration-header{
	height: 190px;
	background-image: url(../images/reg-header.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.registration-header p{
	padding:123px 0px 3px 333px;
	font-weight:normal;
	list-style-image:none;
	list-style-type:none;
	color:#295e9b;
	line-height:23px;
	font-size:22px;
	text-align:center;
}
img {
border:0px;}
table.list-box-new{
}
table.list-box-new th{
	font-weight:normal;
	color:#225b99;
	text-align:left;
	font-size:13px;
}
table.list-box-new td{
	font-weight:bold;	
	color:#225b99;
	text-align:left;
	font-size:13px;
	color: #666666;
}
.info-box-top-section5{
	background-image: url(../images/info-box-top-section5.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}
.info-box-top-section6-small{
	background-image: url(../images/info-box-top-section6-small.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:30px;
}
.head_red_tape{
	text-align:center;
	position:fixed;
	top:0px; 
	width:100%;
	background-color:#e8101b;
	color:#fff;
	border-bottom-color:#fc7c82;
	height:25px;
	left:0px;
	font-size:14px;
	padding-top:10px;
	z-index:5000;
}
.head_red_tape p{
margin:0px;
padding:0px;
	z-index:5000;
}
.head_red_tape span{
	font-size:12px;
	font-weight:bold;
	background-color:#FFFFFF;
	padding:3px 12px;
	text-decoration:none;
	margin-left:5px;
	color:#333333
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
	z-index:5000;
	}
	

.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 9px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn-large-full {
  padding: 7px 28px 7px 28px;
  font-size:18px;
  font-weight:normal;
  text-transform:none !important;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.btn-small-full {
  padding: 5px 17px 5px 17px;
  font-size:15px;
  font-weight:normal;
  text-transform:none !important;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.btn-small-full:hover {
  padding: 5px 17px 5px 17px;
  font-size:15px;
  color:#FFFFFF ; 
  text-decoration:none;
  font-weight:normal !important; 
  text-transform:none !important;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}


.btn-smaller-full {
  padding: 3px 7px 3px 7px;
  font-size:15px;
  font-weight:normal;
  text-transform:none !important;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.btn-smaller-full:hover {
  padding: 3px 7px 3px 7px;
  font-size:15px;
  color:#FFFFFF ; 
  text-decoration:none;
  font-weight:normal !important; 
  text-transform:none !important;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.btn-blue{
    color: #fff;
    border-radius: 4px;
    background-clip: padding-box;
    background: #377bc1;
    background: -moz-linear-gradient(top,  #414ec9 0%, #1d45a1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d45a1), color-stop(100%,#414ec9));
    background: -webkit-linear-gradient(top,  #414ec9 0%,#1d45a1 100%);
    background: -o-linear-gradient(top,  #414ec9 0%,#1d45a1 100%);
    background: -ms-linear-gradient(top,  #414ec9 0%,#1d45a1 100%);
    background: linear-gradient(to bottom,  #414ec9 0%,#1d45a1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#414ec9', endColorstr='#1d45a1',GradientType=0 );
}

.btn-green{
    color: #fff;
    border-radius: 4px;
    background-clip: padding-box;
    background: #37C1A5;
    background: -moz-linear-gradient(top,  #54be54 0%, #2ca82c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ca82c), color-stop(100%,#54be54));
    background: -webkit-linear-gradient(top,  #54be54 0%,#2ca82c 100%);
    background: -o-linear-gradient(top,  #54be54 0%,#2ca82c 100%);
    background: -ms-linear-gradient(top,  #54be54 0%,#2ca82c 100%);
    background: linear-gradient(to bottom,  #54be54 0%,#2ca82c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54be54', endColorstr='#2ca82c',GradientType=0 );
}
.btn-red{
    color: #fff;
    border-radius: 4px;
    background-clip: padding-box;
    background: #e05d48;
    background: -moz-linear-gradient(top,  #e05d48 0%, #df4228 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5c359), color-stop(100%,#f4ac06));
    background: -webkit-linear-gradient(top,  #e05d48 0%,#df4228 100%);
    background: -o-linear-gradient(top,  #e05d48 0%,#df4228 100%);
    background: -ms-linear-gradient(top,  #e05d48 0%,#df4228 100%);
    background: linear-gradient(to bottom,  #e05d48 0%,#df4228 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05d48', endColorstr='#df4228',GradientType=0 );
}
.btn-orange{
    color: #fff;
    border-radius: 4px;
    background-clip: padding-box;
    background: #e05d48;
    background: -moz-linear-gradient(top,  #f3884e 0%, #fd7226 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5c359), color-stop(100%,#f4ac06));
    background: -webkit-linear-gradient(top,  #f3884e 0%,#fd7226 100%);
    background: -o-linear-gradient(top,  #f3884e 0%,#fd7226 100%);
    background: -ms-linear-gradient(top,  #f3884e 0%,#fd7226 100%);
    background: linear-gradient(to bottom,  #f3884e 0%,#fd7226 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3884e', endColorstr='#fd7226',GradientType=0 );
}
.width220{
width:220px;
}
.width150{
width:150px;
}
.yellow-box-rep{
	background-image: url(../images/yellow-box-rep.gif);
	background-repeat: repeat-x;
	line-height:75px;
	text-align:center;
	text-transform:uppercase;
	font-size:17px;
	font-weight:bold;
	color:#f56e33;	
}
